@font-face {
  font-family: 'ds-icon';
  src:
    url('fonts/ds-icon.ttf?5a1eqy') format('truetype'),
    url('fonts/ds-icon.woff?5a1eqy') format('woff'),
    url('fonts/ds-icon.svg?5a1eqy#ds-icon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="ds-icon-"], [class*=" ds-icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'ds-icon' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.ds-icon-recibo-pagamento-regular:before {
  content: "\e9c8";
}
.ds-icon-gorjeta-regular:before {
  content: "\e9c7";
}
.ds-icon-mobile-regular:before {
  content: "\e9c5";
}
.ds-icon-seguranca-dados-regular:before {
  content: "\e9c6";
}
.ds-icon-baixa-produto:before {
  content: "\e9c4";
}
.ds-icon-handle-with-care-regular:before {
  content: "\e9c3";
}
.ds-icon-where-to-vote:before {
  content: "\e9c2";
}
.ds-icon-horizontal-options:before {
  content: "\e9c1";
}
.ds-icon-check-circle:before {
  content: "\e9c0";
}
.ds-icon-calendar-circle-regular:before {
  content: "\e9be";
}
.ds-icon-clock-running-regular:before {
  content: "\e9bf";
}
.ds-icon-arrow-sort-desc-regular:before {
  content: "\e9bd";
}
.ds-icon-vendas:before {
  content: "\e9bc";
}
.ds-icon-save-regular:before {
  content: "\e9bb";
}
.ds-icon-package-consume:before {
  content: "\e9ba";
  color: #4d4d4d;
}
.ds-icon-login:before {
  content: "\e9b9";
}
.ds-icon-palette:before {
  content: "\e9b8";
}
.ds-icon-privacy:before {
  content: "\e9b7";
}
.ds-icon-interactive-space:before {
  content: "\e9b6";
}
.ds-icon-totem-regular:before {
  content: "\e9b3";
}
.ds-icon-desktop-windows-regular:before {
  content: "\e9b4";
}
.ds-icon-tablet-android-regular:before {
  content: "\e9b5";
}
.ds-icon-ideia-regular:before {
  content: "\e9b2";
}
.ds-icon-wallet-regular:before {
  content: "\e9ad";
}
.ds-icon-document-regular:before {
  content: "\e9b1";
}
.ds-icon-search-appointment:before {
  content: "\e9ae";
}
.ds-icon-appointment:before {
  content: "\e9af";
}
.ds-icon-seguranca:before {
  content: "\e9b0";
}
.ds-icon-key-regular:before {
  content: "\e9ac";
}
.ds-icon-credit-card:before {
  content: "\e9ab";
}
.ds-icon-category-regular:before {
  content: "\e98f";
}
.ds-icon-lightning:before {
  content: "\e9a7";
}
.ds-icon-open-window:before {
  content: "\e9a8";
}
.ds-icon-return-invitation:before {
  content: "\e9a9";
}
.ds-icon-send-mail:before {
  content: "\e9aa";
}
.ds-icon-graph-up-regular:before {
  content: "\e9a6";
}
.ds-icon-discount:before {
  content: "\e9a5";
}
.ds-icon-installment:before {
  content: "\e9a4";
}
.ds-icon-automation-message-regular:before {
  content: "\e9a3";
}
.ds-icon-historico-registro:before {
  content: "\e9a2";
}
.ds-icon-imprimir:before {
  content: "\e9a1";
}
.ds-icon-dislike-regular:before {
  content: "\e99e";
}
.ds-icon-like-regular:before {
  content: "\e99f";
}
.ds-icon-ranking-regular:before {
  content: "\e9a0";
}
.ds-icon-feedback-alert:before {
  content: "\e99d";
}
.ds-icon-consumer-invoice-regular:before {
  content: "\e998";
}
.ds-icon-desktop-regular:before {
  content: "\e999";
}
.ds-icon-email-regular:before {
  content: "\e99a";
}
.ds-icon-payment-forms-regular:before {
  content: "\e99b";
}
.ds-icon-today-schedule-regular:before {
  content: "\e99c";
}
.ds-icon-ds-icon-steps-regular:before {
  content: "\e992";
}
.ds-icon-ds-icon-profissional-regular:before {
  content: "\e993";
}
.ds-icon-ds-icon-clock-regular:before {
  content: "\e994";
}
.ds-icon-ds-icon-desktop-regular:before {
  content: "\e995";
}
.ds-icon-ds-icon-add-service-regular:before {
  content: "\e996";
}
.ds-icon-ds-icon-camera-regular:before {
  content: "\e997";
}
.ds-icon-attendance-regular:before {
  content: "\e991";
}
.ds-icon-bar-code-regular:before {
  content: "\e990";
}
.ds-icon-cell-phone:before {
  content: "\e98e";
}
.ds-icon-invoice-regular:before {
  content: "\e98c";
}
.ds-icon-reminder-regular:before {
  content: "\e98d";
}
.ds-icon-deposit-regular:before {
  content: "\e98b";
}
.ds-icon-import-file-regular:before {
  content: "\e988";
}
.ds-icon-anamnesis-regular:before {
  content: "\e98a";
}
.ds-icon-gift-regular:before {
  content: "\e989";
}
.ds-icon-people:before {
  content: "\e987";
}
.ds-icon-paid:before {
  content: "\e901";
}
.ds-icon-share-regular:before {
  content: "\e902";
}
.ds-icon-youtube-filled:before {
  content: "\e903";
}
.ds-icon-youtube-regular:before {
  content: "\e904";
}
.ds-icon-user-group-filled:before {
  content: "\e905";
}
.ds-icon-user-group-regular:before {
  content: "\e906";
}
.ds-icon-trash-filled:before {
  content: "\e907";
}
.ds-icon-trash-regular:before {
  content: "\e908";
}
.ds-icon-success-filled:before {
  content: "\e909";
}
.ds-icon-success-regular:before {
  content: "\e90a";
}
.ds-icon-store-filled:before {
  content: "\e90b";
}
.ds-icon-store-regular:before {
  content: "\e90c";
}
.ds-icon-show-regular:before {
  content: "\e90d";
}
.ds-icon-share-regular1:before {
  content: "\e90e";
}
.ds-icon-settings-filled:before {
  content: "\e90f";
}
.ds-icon-settings-regular:before {
  content: "\e910";
}
.ds-icon-search-filled:before {
  content: "\e911";
}
.ds-icon-schedule-filled:before {
  content: "\e912";
}
.ds-icon-schedule-regular:before {
  content: "\e913";
}
.ds-icon-right-filled:before {
  content: "\e914";
}
.ds-icon-right-regular:before {
  content: "\e915";
}
.ds-icon-plus-filled:before {
  content: "\e916";
}
.ds-icon-plus-regular:before {
  content: "\e917";
}
.ds-icon-play-filled:before {
  content: "\e918";
}
.ds-icon-play-regular:before {
  content: "\e919";
}
.ds-icon-more-actions-filled:before {
  content: "\e91a";
}
.ds-icon-menu-filled:before {
  content: "\e91b";
}
.ds-icon-menu-regular:before {
  content: "\e91c";
}
.ds-icon-megaphone-filled:before {
  content: "\e91d";
}
.ds-icon-megaphone-regular:before {
  content: "\e91e";
}
.ds-icon-linkedin-regular:before {
  content: "\e91f";
}
.ds-icon-linkedin-filled:before {
  content: "\e920";
}
.ds-icon-left-filled:before {
  content: "\e921";
}
.ds-icon-left-regular:before {
  content: "\e922";
}
.ds-icon-instagram-filled:before {
  content: "\e923";
}
.ds-icon-instagram-regular:before {
  content: "\e924";
}
.ds-icon-info-regular:before {
  content: "\e925";
}
.ds-icon-home-filled:before {
  content: "\e926";
}
.ds-icon-home-regular:before {
  content: "\e927";
}
.ds-icon-hide-regular:before {
  content: "\e928";
}
.ds-icon-help-regular:before {
  content: "\e929";
}
.ds-icon-help-filled:before {
  content: "\e92a";
}
.ds-icon-handle-with-care-filled:before {
  content: "\e92b";
}
.ds-icon-graph-regular:before {
  content: "\e92c";
}
.ds-icon-graph-filled:before {
  content: "\e92d";
}
.ds-icon-forward-filled:before {
  content: "\e92e";
}
.ds-icon-facebook-regular:before {
  content: "\e92f";
}
.ds-icon-facebook-filled:before {
  content: "\e930";
}
.ds-icon-expand-arrow-filled:before {
  content: "\e931";
}
.ds-icon-edit-regular:before {
  content: "\e932";
}
.ds-icon-edit-filled:before {
  content: "\e933";
}
.ds-icon-delete-filled:before {
  content: "\e934";
}
.ds-icon-comission-regular:before {
  content: "\e935";
}
.ds-icon-collapse-arrow-filled:before {
  content: "\e936";
}
.ds-icon-coin-regular:before {
  content: "\e937";
}
.ds-icon-coin-filled:before {
  content: "\e938";
}
.ds-icon-bell-regular:before {
  content: "\e939";
}
.ds-icon-bell-filled:before {
  content: "\e93a";
}
.ds-icon-addition-regular:before {
  content: "\e93b";
}
.ds-icon-addition-filled:before {
  content: "\e93c";
}
.ds-icon-profile-regular:before {
  content: "\e93d";
}
.ds-icon-profile-filled:before {
  content: "\e93e";
}
.ds-icon-cancel-regular:before {
  content: "\e93f";
}
.ds-icon-check-regular:before {
  content: "\e940";
}
.ds-icon-info-filled:before {
  content: "\e941";
}
.ds-icon-info-regular1:before {
  content: "\e942";
}
.ds-icon-package:before {
  content: "\e943";
}
.ds-icon-package-filled:before {
  content: "\e944";
}
.ds-icon-whatsapp:before {
  content: "\e945";
}
.ds-icon-reset:before {
  content: "\e946";
}
.ds-icon-holding-heart:before {
  content: "\e947";
}
.ds-icon-play-regular1:before {
  content: "\e948";
}
.ds-icon-up-filled:before {
  content: "\e949";
}
.ds-icon-up-regular:before {
  content: "\e94a";
}
.ds-icon-down-filled:before {
  content: "\e94b";
}
.ds-icon-down-regular:before {
  content: "\e94c";
}
.ds-icon-clock-regular:before {
  content: "\e94d";
}
.ds-icon-clock-filled:before {
  content: "\e94e";
}
.ds-icon-download-regular:before {
  content: "\e94f";
}
.ds-icon-about-regular:before {
  content: "\e950";
}
.ds-icon-human-research-filled:before {
  content: "\e951";
}
.ds-icon-human-research-regular:before {
  content: "\e952";
}
.ds-icon-verified-filled:before {
  content: "\e953";
}
.ds-icon-verified-regular:before {
  content: "\e954";
}
.ds-icon-calendar-regular:before {
  content: "\e955";
}
.ds-icon-history-regular:before {
  content: "\e956";
}
.ds-icon-history-filled:before {
  content: "\e957";
}
.ds-icon-new-regular:before {
  content: "\e958";
}
.ds-icon-new-filled:before {
  content: "\e959";
}
.ds-icon-invisible-filled:before {
  content: "\e95a";
}
.ds-icon-invisible-regular:before {
  content: "\e95b";
}
.ds-icon-eye-regular:before {
  content: "\e95c";
}
.ds-icon-eye-filled:before {
  content: "\e95d";
}
.ds-icon-forward-regular:before {
  content: "\e95e";
}
.ds-icon-comment-regular:before {
  content: "\e95f";
}
.ds-icon-comment-filled:before {
  content: "\e960";
}
.ds-icon-heart-regular:before {
  content: "\e961";
}
.ds-icon-heart-filled:before {
  content: "\e962";
}
.ds-icon-news-regular:before {
  content: "\e963";
}
.ds-icon-suggestion-regular:before {
  content: "\e964";
}
.ds-icon-unpackage-regular:before {
  content: "\e965";
}
.ds-icon-unpackage-filled:before {
  content: "\e966";
}
.ds-icon-signature-regular:before {
  content: "\e967";
}
.ds-icon-signature-filled:before {
  content: "\e968";
}
.ds-icon-filter-regular:before {
  content: "\e969";
}
.ds-icon-adduser-regular:before {
  content: "\e96a";
}
.ds-icon-adduser-filled:before {
  content: "\e96b";
}
.ds-icon-edituser-regular:before {
  content: "\e96c";
}
.ds-icon-edituser-filled:before {
  content: "\e96d";
}
.ds-icon-upanddown-regular:before {
  content: "\e96e";
}
.ds-icon-upanddown-filled:before {
  content: "\e96f";
}
.ds-icon-subtraction-regular:before {
  content: "\e970";
}
.ds-icon-subtraction-filled:before {
  content: "\e971";
}
.ds-icon-reset-regular:before {
  content: "\e972";
}
.ds-icon-synchronize-regular:before {
  content: "\e973";
}
.ds-icon-cupom-regular:before {
  content: "\e974";
}
.ds-icon-payment-terminal-regular:before {
  content: "\e975";
}
.ds-icon-articles-regular:before {
  content: "\e976";
}
.ds-icon-bank-reconciliation-regular:before {
  content: "\e977";
}
.ds-icon-stone-filled:before {
  content: "\e978";
}
.ds-icon-recipe-regular:before {
  content: "\e979";
}
.ds-icon-expense-regular:before {
  content: "\e97a";
}
.ds-icon-copy-regular:before {
  content: "\e97b";
}
.ds-icon-handshake-regular:before {
  content: "\e97c";
}
.ds-icon-localization:before {
  content: "\e97d";
}
.ds-icon-my-appointments:before {
  content: "\e97e";
}
.ds-icon-person:before {
  content: "\e97f";
}
.ds-icon-service-regular:before {
  content: "\e980";
}
.ds-icon-loyalty-program-regular:before {
  content: "\e981";
}
.ds-icon-product-regular:before {
  content: "\e982";
}
.ds-icon-favorite-regular:before {
  content: "\e983";
}
.ds-icon-money-regular:before {
  content: "\e984";
}
.ds-icon-birthday-regular:before {
  content: "\e985";
}
.ds-icon-inactivate:before {
  content: "\e986";
}
.ds-icon-customer-record-regular:before {
  content: "\e900";
}
